.inner-aboutsct {
    width: 50%;
    text-align: left;
}
.inner-aboutscts {
    width: 50%;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-right: 90px;
justify-content: center;
}
.inner-aboutsct img {
    width: 100%;
}
@media (max-width: 780px) {
    section.about-section {
        flex-direction: column-reverse;
    }
        .inner-aboutscts, .inner-aboutsct {
        width: 100%;
        text-align: center;
        padding-right: 0px;
    }
        .inner-aboutscts {
        padding: 50px 10px;
    }
    .inner-aboutscts p, .inner-aboutscts span, .inner-aboutscts h2 {
        text-align: left;
    }
}